.version.downloads /* version checker */
{
	color: #00000D;
	background-color: #37186D;
}

.html
{
	background-color: #D2CDCA;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 999.9707253886011px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #D2CDCA;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	padding-bottom: 67px;
}

#ppu2566
{
	width: 0.01px;
	margin-left: -96px;
}

#pu2566
{
	z-index: 8;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2566
{
	z-index: 0;
	width: 1191px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pmenuu2456
{
	width: 0.01px;
	position: relative;
	left: 326px;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 8px;
}

#menuu2456
{
	z-index: 111;
	width: 797px;
	margin-right: -10000px;
}

#u2457
{
	width: 98px;
	min-height: 42px;
	margin-right: -10000px;
}

#u2458
{
	width: 98px;
	padding-bottom: 27px;
}

#u2458:hover
{
	margin: 0px;
}

#u2460-4
{
	width: 61px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2458:hover #u2460-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2478
{
	width: 97px;
	min-height: 42px;
	margin-right: -10000px;
	left: 100px;
}

#u2479
{
	width: 97px;
	padding-bottom: 27px;
}

#u2458.MuseMenuActive,#u2479:hover
{
	margin: 0px;
}

#u2482-4
{
	width: 61px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2458.MuseMenuActive #u2460-4,#u2479:hover #u2482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2471
{
	width: 64px;
	min-height: 42px;
	margin-right: -10000px;
	left: 199px;
}

#u2474
{
	width: 64px;
	padding-bottom: 27px;
}

#u2476-4
{
	width: 28px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2479.MuseMenuActive #u2482-4,#u2474:hover #u2476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2501
{
	width: 110px;
	min-height: 42px;
	margin-right: -10000px;
	left: 265px;
}

#u2504
{
	width: 110px;
	padding-bottom: 27px;
}

#u2506-4
{
	width: 74px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2474.MuseMenuActive #u2476-4,#u2504:hover #u2506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2515
{
	width: 162px;
	min-height: 42px;
	margin-right: -10000px;
	left: 377px;
}

#u2516
{
	width: 162px;
	padding-bottom: 27px;
}

#u2519-4
{
	width: 126px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2504.MuseMenuActive #u2506-4,#u2516:hover #u2519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u5377
{
	width: 71px;
	min-height: 42px;
	margin-right: -10000px;
	left: 541px;
}

#u5380
{
	width: 71px;
	padding-bottom: 29px;
}

#u5381-4
{
	width: 35px;
	min-height: 13px;
	margin-right: -10000px;
	top: 14px;
	left: 18px;
}

#u5380:hover #u5381-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2464
{
	width: 109px;
	min-height: 42px;
	margin-right: -10000px;
	left: 614px;
}

#u2465
{
	width: 109px;
	padding-bottom: 27px;
}

#u2468-4
{
	width: 73px;
	min-height: 15px;
	margin-right: -10000px;
	top: 13px;
	left: 18px;
}

#u2516.MuseMenuActive #u2519-4,#u2465:hover #u2468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2465.MuseMenuActive #u2468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2508
{
	width: 72px;
	min-height: 42px;
	margin-right: -10000px;
	left: 725px;
}

#u2509
{
	width: 72px;
	padding-bottom: 29px;
}

#u2510-4
{
	width: 36px;
	min-height: 13px;
	margin-right: -10000px;
	top: 14px;
	left: 18px;
}

#u5380.MuseMenuActive #u5381-4,#u2509:hover #u2510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2509.MuseMenuActive #u2510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5208
{
	z-index: 2;
	width: 996px;
	margin-right: -10000px;
	margin-top: 144px;
	left: 96px;
}

#u5208_clip
{
	width: 996px;
	height: 804px;
}

#u5208_img
{
	margin-bottom: -359px;
}

#u5163
{
	z-index: 4;
	width: 750px;
	border-style: none;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 346px;
}

.WHite-box-50-trans
{
	border-style: solid;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	border-width: 0px 1px 1px;
}

#u5425
{
	z-index: 5;
	width: 715px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7B299;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 17px;
}

#u6712
{
	z-index: 33;
	width: 679px;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: -1px;
}

#u4210
{
	z-index: 6;
	width: 890px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 301px;
}

#u4210_img
{
	padding-left: 45px;
	padding-bottom: 1px;
}

#u2810
{
	z-index: 9;
	width: 196px;
	height: 485px;
	margin-right: -10000px;
	margin-top: 212px;
	left: 106px;
}

#u2813-21
{
	z-index: 10;
	width: 182px;
	min-height: 485px;
	margin-right: -10000px;
	margin-top: 201px;
	left: 96px;
	padding: 12px 17px 10px;
}

#u3611
{
	z-index: 31;
	width: 222px;
	margin-right: -10000px;
	margin-top: 766px;
	left: 96px;
}

#u3611_clip
{
	width: 222px;
	height: 169px;
}

#u3611_img
{
	margin-left: -32px;
}

#pamphletu5312
{
	z-index: 35;
	width: 0.01px;
	height: 100px;
	padding-bottom: 561px;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 382px;
}

#u5313
{
	z-index: 36;
	width: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u5315
{
	position: absolute;
	width: 171px;
	top: -12px;
	left: -20px;
}

#u5315:hover
{
	background-color: #DEDEDE;
	background-color: rgba(222, 222, 222, 1);
	margin: 0px;
	-pie-background: rgba(222, 222, 222, 1);
}

#u5315.PamphletThumbSelected
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	margin: 0px;
	-pie-background: rgba(255, 255, 255, 0.5);
}

.FAQ-buttons-normal
{
	border-style: none;
	border-color: transparent;
	background-color: #E8E6E4;
	background-color: rgba(210, 205, 202, 0.5);
	-moz-border-radius: -1px;
	-webkit-border-radius: -1px;
	-khtml-border-radius: -1px;
	border-radius: -1px;
}

#u5339-4
{
	z-index: 38;
	width: 128px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u5315:hover #u5339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 12px -10000px 0px 0px;
}

#u5315.PamphletThumbSelected #u5339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 12px -10000px 0px 0px;
}

#u5314
{
	position: absolute;
	width: 171px;
	padding-bottom: 2px;
	top: 45px;
	left: -20px;
}

#u5314:hover
{
	background-color: #DEDEDE;
	background-color: rgba(222, 222, 222, 1);
	margin: 0px;
	-pie-background: rgba(222, 222, 222, 1);
}

#u5314.PamphletThumbSelected
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	margin: 0px;
	-pie-background: rgba(255, 255, 255, 0.5);
}

#u5343-4
{
	z-index: 43;
	width: 128px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 20px;
}

#u5314:hover #u5343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 9px -10000px 0px 0px;
}

#u5314.PamphletThumbSelected #u5343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 9px -10000px 0px 0px;
}

#u5315.PamphletThumbSelected #u5339-4 p,#u5314.PamphletThumbSelected #u5343-4 p
{
	text-align: left;
	font-size: 15px;
	font-family: asul, sans-serif;
	font-weight: 700;
	font-style: normal;
	padding: 0px 0px 6px;
}

#u5319
{
	position: absolute;
	width: 459px;
	left: 220px;
}

#u5319popup
{
	z-index: 47;
}

#u5320
{
	z-index: 48;
	width: 423px;
	height: 619px;
	margin-right: -10000px;
	position: relative;
	padding: 20px 16px 22px 20px;
}

.FAQ-buttons-active
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.5);
	-moz-border-radius: -1px;
	-webkit-border-radius: -1px;
	-khtml-border-radius: -1px;
	border-radius: -1px;
}

#u5345-4
{
	z-index: 60;
	width: 308px;
	min-height: 29px;
	position: relative;
}

#u5340-11
{
	z-index: 49;
	width: 423px;
	min-height: 300px;
	margin-top: 9px;
	position: relative;
}

#u5340-3,#u5340-6,#u5340-9
{
	padding-bottom: 15px;
}

#u6706
{
	z-index: 64;
	width: 218px;
	margin-left: 3px;
	margin-top: 69px;
	position: relative;
}

#u5322
{
	z-index: 66;
	width: 425px;
	height: 613px;
	margin-right: -10000px;
	position: relative;
	padding: 20px 14px 28px 20px;
}

#pu6881-4
{
	width: 0.01px;
}

#u6881-4
{
	z-index: 67;
	width: 420px;
	min-height: 262px;
	position: relative;
	margin-right: -10000px;
}

#u6882-12
{
	z-index: 71;
	width: 418px;
	min-height: 410px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 2px;
}

#u6882-8
{
	padding-bottom: 16px;
}

#u6882-2,#u6882-6,#u6882-10
{
	font-weight: 700;
}

#pu6685-14
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 21px;
}

#u6685-14
{
	z-index: 83;
	width: 207px;
	min-height: 153px;
	position: relative;
	margin-right: -10000px;
}

#u6883-14
{
	z-index: 97;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	left: 223px;
}

#u6881-2,#u6685-3,#u6685-6,#u6685-9,#u6685-12,#u6883-3,#u6883-6,#u6883-9,#u6883-12
{
	padding-bottom: 20px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3619
{
	z-index: 160;
	width: 216px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 97px;
}

#u6155
{
	z-index: 188;
	width: 111px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 1013px;
}

#u3334
{
	z-index: 162;
	width: 1191px;
	height: 65px;
	bottom: 0px;
	left: 50%;
	margin-left: -596px;
}

#u5272-4
{
	z-index: 163;
	width: 782px;
	min-height: 34px;
	bottom: 12px;
	left: 50%;
	margin-left: -502px;
}

#pamphletu6106
{
	z-index: 167;
	width: 0.01px;
	height: 19px;
	bottom: 28px;
	left: 50%;
	margin-left: 345px;
}

#u6107popup
{
	z-index: 168;
}

#u6107
{
	width: 381px;
	top: -287px;
	left: -224px;
}

#u6113
{
	z-index: 169;
	width: 379px;
	height: 268px;
	margin-right: -10000px;
}

#u6150-12
{
	z-index: 170;
	width: 342px;
	min-height: 223px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u6129
{
	z-index: 182;
	width: 153px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6131
{
	width: 156px;
	top: -1px;
}

#u2479.MuseMenuActive,#u6131:hover
{
	margin: 0px;
}

#u6131.PamphletThumbSelected
{
	margin: 0px;
}

#u6149-4
{
	z-index: 184;
	width: 153px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

